/**Begin C:\Users\rd_qiongyang_liu\Desktop\开发文档集\开发\PDM_UPGRADE\PDMNEW\CAS_table.sql **/
 EXEC p_AlterColumn 'T_CAS_CHECKEDRESULTENTRY', 'FSETTLEMENTNUMBER', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


 EXEC p_AlterColumn 'T_CAS_BANKJOURNAL', 'FSETTLEMENTNUMBER', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


 EXEC p_AlterColumn 'T_CAS_PAYINFOENTRY', 'FSETTLETNUMBER', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


/**End C:\Users\rd_qiongyang_liu\Desktop\开发文档集\开发\PDM_UPGRADE\PDMNEW\CAS_table.sql **/
